From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 25 December 2002<P>

Echo~<BR>
thanks so much...that means a lot to me.<BR>
Merry Chrimbo! I hope you are enjoying your holidays. That goes for everyone here. Last night I went out for Chinese with Chris and my brother. It was so much fun. Then we came home and opened gifts. My favorite gift was "The Royal Tenenbaums" soundtrack cd from Chris. His favorite gift from me was the "Welcome to the Dollhouse" video. This morning we're driving my brother to the aiport. I'm gonna use my new Mickey D's gift certificates for a bacon biscuit sandwich. Yummmm.<BR>
Christmas (*(*(*(*(*(HUGS)*)*)*)*)*) all around!
<HR>
From: <a href="/blend/av.cgi?id=1058">Chances are</a><BR>
Date: 25 December 2002<P>

Couldn't be bothered putting this in a poem...<BR>
Just thought I'd note that I was brave enough today to go and talk to that Internet dame about my feelings. What a detox! As she represented the worst fears that I could have - it was good to talk to her from my perspective, where I was coming from and hear her POV.<BR>
If I could have a Christmas wish that was worth having, I think this would be it. I feel so much lighter, as though I have thrown a great weight. And she's nice, dammit. But I like her for it, and I appreciated the honesty she gave in return. Suspect we're going to have a dinner with her a friend soon (aykaramba!). Life's always a journey, and sometimes we have to walk through our fears or be prepared to cart them around forever, eh. I still, and, no kidding myself, will always have a lot of work to do on my own relationship. Friend was much relieved and managed to shutup for most of it - maybe he fears us both! Much Love, Chances.
<HR>
From: <a href="/blend/av.cgi?id=776">Walking Contradiction</a><BR>
Date: 25 December 2002<P>

Just wanted to wish everyone a very merry Christmas!<BR>
<BR>
Hope it's a good one for all!<BR>
<BR>
Luv Walking Contradiction aka ~*Truelies*~ (a long time ago... so you may think me a newbie but I've been reading some of your stuff for years!!!)<BR>

<HR>
From: <a href="/blend/av.cgi?id=933">RainbowChaser</a><BR>
Date: 25 December 2002<P>

Rennie--Thanks for the inspiration and well wishes, as bad as this christmas has been, it has made me appreciate the smaller things in life that i have taken for granted..i'm in dire need of jotting down all my thoughts before i lose them, it's just that i haven't had much time lately.
<HR>